@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@100;400;700;800&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

*{
	box-sizing: border-box;
	color:#333;
}
@media screen and (min-width:768px) {
	a:hover {color:rgba(51,51,51,1);opacity: .6;}
}

h1,h2,h3,h4,h5,p{
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:16px;
}
ul,li{
	margin:0;
	padding:0;
	list-style: none;
}

.youtube iframe{
	width:100%;
	height:auto;
	aspect-ratio:16 / 9;
}

.open_title{
	cursor:pointer;
}

.open_box {
    display: none;
}


/*======================*/

.header{
	margin: auto;
	flex-wrap: wrap;
	justify-content: space-between;
	padding:5px 20px;
}
.logo {
	margin:0;
	width: 260px;
	line-height:0;
}
.header ul {
	margin:0;
}
.header ul li{
	letter-spacing: -0.02em;
	font-size: 15px;
	border-left:1px solid #bbb;
	padding:5px 18px;
}
.header ul li:first-child{
	border-left:none;
}
.header ul li:last-child {
	padding-right:0;
}

@media screen and (max-width:980px) {
	.header {
		display:flex;
		width: 100%;
	}
	.logo {
		padding:0;
	}
	.header ul {
		width: auto;
	}
	.header ul li {
		padding: 5px 16px;
	}
	.header ul li:last-child {
		font-size: 80%;
		padding-left: 19px;
    }
	.header ul li:first-child {
		padding-left:0;
	}
}

@media screen and (max-width:767px) {
	.header {
		display:  block;
	}
	.logo{
		margin: auto;
	}
	.header ul{
		margin: auto;
		justify-content: center;
	}
	.header ul li {
		margin: 0;
	}
}

@media screen and (max-width:374px) {
	.header{
		padding: 5px 0;
	}
}

/*======================*/
#page_top{
	display: inline-block;
	position: fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	transition: .3s;
	max-width: 50px;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,.3));
	line-height: 0;
	z-index: 20;
}
#page_top.show {
    opacity: 1;
}
@media screen and (max-width:520px) {
	#page_top{
		bottom:15px;
		right:15px;
		max-width: 40px;
		filter: drop-shadow(1px 1px 2px rgba(0,0,0,.3));
	}
}

/*======================*/
main{
	font-family:Arial, Helvetica, "sans-serif";
}

/*======================*/

footer{
	width: 100%;
    background-color: rgba(0, 0, 0, .75);
}
address {
	text-align: center;
	padding: 7px 0 10px;
}

.footer_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 12px 0 0;
}
.footer_box a{
	display: block;
	font-size: 14px;
	color:#fff;
	padding: 0 12px;
	border-right:1px #ccc solid;
}
.footer_box a:last-child{
	border-right:none;
}

@media screen and (min-width:768px) {
	.footer_box a:hover{
		opacity: 1;
		color:#aaa;
	}
}